Subject: Ticket Assigned - Miss take from who made the order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 10:57:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Miss take from who made the order  Dear Costumer support team,

Good day

This is Abdulla Alseraihi, I have spoken to your representative many times regarding my situation which is I have made 2 orders in the Shop itself with the Service guy who made the order on your computer in the store. one order was the bed and the other was for the mattress but I have reserved 2 beds and 0 mattress. And i have spoken to your team and they said 2 beds were ordered with 0 mattress but that’s not what I told the service guy to make.

Kindly revert back with a solution for this problem, I have one bed that I would like to exchange as I order 1 bed and 1 mattress.

Your early reply is appreciated

Thank you

Kind regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4994013